Remove a Firewall Rule from a Security Group
Removes the specific Firewall Rule from the Security Group and delete the Firewall rule
delete
Authorizations
AuthorizationstringRequired
Please provide header value as 'Bearer ' and don't forget to add 'Bearer' HTTP Authorization Scheme before the token.
Path parameters
datacenterIdstringRequired
The unique ID of the data center
securityGroupIdstringRequired
The unique ID of the security group.
ruleIdstringRequired
The unique ID of the firewall rule.
Responses
202
Accepted. The request has been accepted for processing.
default
Any erroneous status code:
400 (parse error), 401 (auth error), 402 (trial access), 403 (insufficient privileges), 404 (not found), 405 (unsupported HTTP method), 415 (unsupported content type), 422 (validation error), 429 (request rate limit exceeded), 500 (server error), or 503 (maintenance).
application/json
delete/datacenters/{datacenterId}/securitygroups/{securityGroupId}/rules/{ruleId}
DELETE /cloudapi/v6/datacenters/{datacenterId}/securitygroups/{securityGroupId}/rules/{ruleId} HTTP/1.1
Host: api.ionos.com
Authorization: YOUR_API_KEY
Accept: */*
No content
Last updated
Was this helpful?